Meta無料稼働中
Llama Instant
APIモデル名: llama-instant
Llama InstantはMetaのチャットモデルで、Api.Airforceの統合APIで提供されています。 無料ティアでトークンごとのコストなしで利用できます。 1つのキーでOpenAI互換APIを通じてアクセスでき、Api.Airforce上の他の65以上のモデルと併せて利用できます。
料金
仕様
- プロバイダー
- Meta
- タイプ
- チャットモデル
Llama Instant の活用シーン
- チャットボット・アシスタント — 会話AI、文章作成、要約、Q&A。
Llama Instant と類似モデルの比較
| モデル | 知能 | コンテキスト | 入力 / 1M | 出力 / 1M |
|---|---|---|---|---|
| Llama Instant | — | — | 無料 | 無料 |
| Llama 2 13B | — | — | ¥308 | ¥308 |
| Llama 2 70B | — | — | ¥205 | ¥205 |
| Llama 2 7B | — | — | ¥205 | ¥205 |
料金はApi.Airforceの従量課金レート(1Mトークンあたり)。コンテキストは最大入力長を示します。
関連モデル
Llama 2 13BMeta · ¥308 / 1MLlama 2 70BMeta · ¥205 / 1MLlama 2 7BMeta · ¥205 / 1MLlama 3 70BMeta · ¥411 / 1MLlama 3 8BMeta · ¥205 / 1MLlama 3.1 405B InstructMeta · ¥924 / 1MLlama 3.3 70BMeta · ¥66 / 1MQwen3 MaxAlibaba · ¥125 / 1MQwen3 Max PreviewAlibaba · ¥161 / 1MQwen3 Next 80B A3BAlibaba · ¥22 / 1MQwen3 Next 80B A3B InstructQwen · ¥46 / 1MQwen3 RerankAlibaba · ¥14 / 1M
Llama Instant — よくある質問
- Llama Instant の料金はいくらですか?
- Llama Instant は無料プランでトークン費用なしで利用できます — APIキーを作成してすぐに開始できます。有料プランではレート制限が緩和されます。
- Llama Instant には何ができますか?
- Llama InstantはMetaのチャットモデルで、Api.Airforce APIからアクセスできます。
- Llama Instant は無料で使えますか?
- はい — Llama Instant は無料プランで利用できます。Api.AirforceのAPIキーがあれば費用なしで使用できます。
- APIで Llama Instant を使うにはどうすればよいですか?
- Llama Instant はOpenAI互換です。任意のOpenAI SDKの向き先を https://api.airforce/v1 に変更し、モデルID llama-instant とApi.AirforceのAPIキーを渡してください。
- Llama Instant はどこが開発しましたか?
- Llama InstantはMetaのチャットモデルで、Api.Airforceの統合ゲートウェイを通じて100+の他のモデルとともに提供されています。
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
APIでLlama Instantを利用する
OpenAI互換 — 任意のOpenAI SDKをhttps://api.airforce/v1に向け、llama-instantをモデルとして渡してください。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-instant",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="llama-instant",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "llama-instant",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);